#!/perl -w
#  mph2knot.pl
# AIM: Convert MILE PER HOUR to KNOTS
# 1 Miles Per Hour = 0.86897699264 Knot.
use strict;
use warnings;
my $mph = 100;
my $MPH2KNOT = 0.86897699264;
if (@ARGV) {
	$mph = pop @ARGV;
} else {
	die "Enter the MPH you want converted to Knots ...\n";
}

my $knots = ($mph * $MPH2KNOT);

print "$mph mph = $knots knots ...\n";

# eof - mph2knot.pl
